@charset "utf-8";

#pan_txt{
	
    width: 720px;
    margin: 0 auto;

	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#666;
	font-size:12px;
	padding:10px 0 10px 0;

}

#top_txt{
	
    width: 720px;
    margin: 0 auto;
	text-align:center;
}

.pr_txt{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#666;
	line-height:150%;	
}

.guide_txt{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#289799;
	line-height:150%;	
}


#footer_txt{
	
    width: 720px;
    margin: 0 auto;
	text-align:center;
	font-size:12px;
	color:#999;
}


/*******************************************
********  　FLIPSNAP(3画面用)　　***********
********************************************/ 

.viewport {
    width: 720px;
    overflow: hidden;
    margin: 0 auto;
}
.flipsnap {
    width: 6480px; /* 720px(item width) * 9(item count) */
}
.item {
    float: left;
    width: 720px;
    cursor: pointer;
}


.pointer {
  text-align: center; }

.pointer span {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  border: 1px solid #000; }

.pointer span.current {
  background: #FC0; }
  
/*******************************************
*******  　FLIPSNAP2(4画面用)　　***********
********************************************/ 


.flipsnap2 {
    width: 1280px; /* 320px(item width) * 4(item count) */
}

/*******************************************
*******  　FLIPSNAP3(4画面用)　　***********
********************************************/ 


.flipsnap3 {
    width: 6480px; /* 720px(item width) * 9(item count) */
}


/*----- next / prev ボタン -----*/


input, button, select, textarea {
  font-family: inherit;
  font-size: 1em;
  color: inherit;
  margin: 0; }

input, button {
  line-height: normal;
  vertical-align: inherit;
  *vertical-align: middle; }

input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

.controls {
  text-align: center;
  margin: 0 0 15px 0; }

.controls .num {
  width: 60px; }

/*----- ツアー一覧 -----*/

.item h2{font-size:36px; color:#666;}

.item table td{
	 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	 font-size:14px;
	 line-height:130%;
	 color:#666;
	 }